		</div>
	</div>
	
	<div id="footer">
		<div class="container">
			<div id="footer_content"><?php include (TEMPLATEPATH . '/my_footer.php'); ?></div>
		</div>
	</div>
</div>
<?php wp_footer(); ?>
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try {
var pageTracker = _gat._getTracker("UA-2042297-9");
pageTracker._trackPageview();
} catch(err) {}</script>
</body>
</html>